/*  */
.location{line-height: 60px;background-color: #f5f5f5;color: #333333;font-size: 14px;}
.location a{color: #333333;}
.breadcrumbs {}
.breadcrumbs a { display:inline-block; margin-left:12px; padding-left:12px; background:url(o_ico_04.png) no-repeat 0 center; vertical-align:top; }
.breadcrumbs .u-home { padding-left:20px; background:url(o_ico_03.png) no-repeat 0 center; }
.sidebar .b-menu dl{display: flex;justify-content: center;}
.sidebar .b-menu dl a{width: 180px;line-height: 60px;background-color: #ffffff;border-radius: 10px;border: solid 1px #dcdcdc;color: #333333;font-size: 18px;text-align: center;display: block;position: relative;}
.sidebar .b-menu dl dt{margin-right: 30px;position: relative;}
.sidebar .b-menu dl dt:last-child{margin-right: 0;}
.sidebar .b-menu dl dt a::after{ content: ""; position: absolute; left: 50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0); border-bottom: 3px solid #fa6e00;width: 40px;bottom: 0;bottom: -1px;}
.sidebar .b-menu dl dt a.current{background: #fa6e00;color: white;}
.sidebar .b-menu dl dt a.current::after{display: none;}
.sidebar{padding: 50px 0 40px;}
.sidebar .b-menu dl dt a:hover::after{display: none;}
.sidebar .b-menu dl dt a:hover{background: #fa6e00;color: white;}
.article{padding: 20px 0 40px;line-height: 2;font-size: 14px;word-wrap: break-word;}
.article .hd{padding: 0 0 20px;text-align: center;}
.article .hd h1{color: #000;font-size: 20px;}
.article .hd .titBar{color: #797979;font-size: 12px;}
.article .bd{padding-bottom: 40px;}
.article .ft{padding: 20px 0 0;border-top: 1px solid #ddd;margin-top: 20px;}
.article img{max-width: 100%;}
.article video{max-width: 100%;height: auto;}
/* 分页 */
.page { padding:40px 0 0; line-height:33px; text-align:center; }
.page a { display:inline-block; margin:0 6px; padding:0 12px; border:1px solid #ededed;  color:#333; vertical-align:top;font-size: 16px; }
.page span span { display:inline-block; margin:0 6px; padding:0 18px; border:1px solid #ededed;  color:#333; vertical-align:top;font-size: 16px; }
.page a:hover,.page .current { border:1px solid #fa6e00; background:#fa6e00; color:#fff; }
/* 图片 */
.picList{padding-bottom: 50px;}
/* .picList .picList-box{padding-bottom: 40px;} */
.picList .picList-box ul{display: flex;flex-wrap: wrap;}
.picList .picList-box ul li{width: 24%;margin-right: 1.333333333%;margin-top: 1.333333333%;}
.picList .picList-box ul li:nth-child(4n){margin-right: 0;}
.picList .picList-box ul li:nth-child(-n+4){margin-top: 0;}
.picList .picList-box ul li a{display: block;background: #f5f5f5;}
.picList .picList-box ul li .desc{padding: 22px 30px 20px;}
.picList .picList-box ul li .mt{color: #000000;font-size: 20px;line-height: 30px;margin-bottom: 7px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: center;}
.list-102101 .picList-box ul li .mt,.list-102102 .picList-box ul li .mt,.list-102103 .picList-box ul li .mt,.list-102104 .picList-box ul li .mt{text-align: left;}

.picList .picList-box ul li .mc1:first-child{margin-top: 5px;}
.picList .picList-box ul li .mc1{color: #666666;font-size: 18px;line-height: 28px;}
.picList .picList-box ul li a .pc{overflow: hidden;}
.picList .picList-box ul li a .pc img{ width: 100%; max-width: unset; transition:all 0.6s ease ; -webkit-transition:all 0.6s ease ; -moz-transition:all 0.6s ease ; -ms-transition:all 0.6s ease ; -o-transition:all 0.6s ease ; }
.picList .picList-box ul li:hover a .pc img{ transform:scale(1.2) ; -webkit-transform:scale(1.2) ; -moz-transform:scale(1.2) ; -ms-transform:scale(1.2) ; -o-transform:scale(1.2) ; }
/* 新闻 */
.newList .newp{margin-top: 20px;}
.newList .newp ul li a{padding: 43px 40px;background: #f5f5f5;display: flex;}
.newList .newp ul li a .pc{width: 330px;}
.newList .newp ul li a .desc{width: calc(100% - 330px);padding-left: 60px;box-sizing: border-box;}
.newList .newp ul li:nth-child(2n) a{background: #fff;}
.newList .newp ul li a .desc .time{display: flex;flex-direction: column;align-items: center;color: #999999;font-size: 16px;line-height: 26px;}
.newList .newp ul li a .desc .time i{font-style: normal;font-size: 58px;font-weight: bold;line-height: 68px;margin-bottom: 10px;color: #000000;}
.newList .newp ul li a .desc .desc_a{display: flex;padding-left: 20px;border-bottom: 1px solid #dcdcdc;padding-bottom: 16px;}
.newList .newp ul li a .desc .desc_b{width: calc(100% - 80px);padding-left: 60px;box-sizing: border-box;}
.newList .newp ul li a .desc .desc_b .mc{color: #000000;font-size: 20px;line-height: 40px;font-weight: bold;overflow:hidden;text-overflow:ellipsis;display: -webkit-box;display:box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.newList .newp ul li a .desc .desc_b .mm{color: #000000;font-size: 14px;line-height: 1.8;overflow:hidden;text-overflow:ellipsis;display: -webkit-box;display:box;-webkit-box-orient:vertical;-webkit-line-clamp:2; margin-top: 14px;}
.newList .newp ul li a .desc .more {display: flex;flex-direction: row-reverse;margin-top: 30px;}
.newList .newp ul li a .desc .more span{width: 120px;line-height: 40px;border: solid 2px #dcdcdc;text-align: center;	color: #000000;font-size: 14px;}
.newList .newp ul li:hover a .desc .more span{background-color: #fa6e00;border: solid 2px #fa6e00;color: white;}
.newList .newp ul li:hover a .desc .desc_b .mc{color: #fa6e00;}
/* 产品 */
.productList .listp ul{margin-bottom: 60px;}
.productList .listp ul li{margin-bottom: 30px;}
.productList .listp ul li:last-child{margin-bottom: 0;}
.productList .listp ul li a{display: flex;background-color: #eef2f5;}
.productList .listp ul li a .desc{width: 480px;box-sizing: border-box;padding: 65px 55px 0 40px;}
.productList .listp ul li a .desc .mt{color: #000000;line-height: 40px;font-size: 30px;position: relative;}
.productList .listp ul li a .desc .mt::after{content: "";left: 0;bottom: -30px;position: absolute;border-bottom: 4px solid #e30713;width: 40px;}
.productList .listp ul li a .desc .mc{color: #333333;line-height: 30px;font-size: 16px;position: relative;margin-top: 52px;}
.productList .listp ul li a .desc .more {width: 180px;line-height: 50px;background-color: #333333;border-radius: 25px;font-size: 16px;color: #ffffff;text-align: center;margin-top: 55px;}
.productList .listp ul li:hover a .desc .more{background: #fa6e00;}
.productList .listp ul li a .pc{width: calc(100% - 480px);}
/* 关于加和 */
.bol-a{background: url(bg5.png) no-repeat top center;height: 720px;}
.bol-a .desc{text-align: center;color: white;padding-top: 95px;}
.bol-a .desc .mt{color: #ffffff;font-size: 36px;line-height: 46px;}
.bol-a .desc .mc{width: 934px;margin: 27px auto 0;font-size: 16px;}
.bol-a ul{display: flex;justify-content: center;margin-top: 70px;}
.bol-a ul li{margin-right: 150px;display: flex;flex-direction: column;align-items: center;color: white;}
.bol-a ul li .num{display: flex;align-items: center;position: relative;line-height: 74px;height: 74px;font-size: 64px;}
.bol-a ul li .num i{color: #ffffff;font-size: 64px;}
.bol-a ul li .num::after{ content: ""; left: 50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0);border-bottom: 3px solid #fa7800;width: 60px;bottom: -15px; position: absolute;}
.bol-a ul li .tle{color: #ffffff;opacity: 0.6;font-size: 16px;line-height: 26px;margin-top: 34px;}
.bol-b{background: url(bg7.png) no-repeat top center;}
.bol-b{padding: 0 0 85px 0;background-size: cover;}
.bol-b .pc{}
.bol-b .pcbox{ background: url(bg6.png) no-repeat top center; height: 480px; background-size: cover; position: absolute; left: 0;top: -240px;width: 100%; }
.bol-b .pc .item-video a{ position: absolute; top: 50%; left: 50%; transform: translate(0,-50%); width: 56px; height: 56px; z-index: 20; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); }
.bol-b .pc .item-video .video-cirle::before{content: ""; position: absolute; border-radius: 50%; top: 50%; left: 50%; z-index: 1; width: 56px; height: 56px; background: rgba(250, 120, 0, 0.5); margin-left: -28px; margin-top: -28px; -webkit-animation: warn 2s linear 0s infinite; -moz-animation: warn 2s linear 0s infinite; animation: warn 2s linear 0s infinite;}
.bol-b .pc .item-video .video-cirle img{position: relative; z-index: 99;}
.bol-b .pc .item-video .video-cirle::after{content: ""; position: absolute; border-radius: 50%; top: 50%; left: 50%; z-index: 1; width: 56px; height: 56px; background: rgba(250, 120, 0, 0.5); margin-left: -28px; margin-top: -28px; -webkit-animation: warn 2s linear 0s infinite; -moz-animation: warn 2s linear 0s infinite; animation: warn 2s linear 0s infinite;}
@keyframes warn{0%{transform: scale(0.5);opacity: 0;}25%{transform: scale(1);opacity: 0.4;}50%{transform: scale(1.2);opacity: 0.8;}75%{transform: scale(1.3);opacity: 0.4;}100%{transform: scale(1.4);opacity: 0;}}
/* .col-a .bd .bd2 .a2{box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.2);border-radius: 20px;} */
.bol-b .bc{background: white;padding:282px 50px 62px;}
.bol-b .desc{	color: #333333;line-height: 30px;font-size: 16px;margin-bottom: 35px;}
.bol-b .bc .b3{display: flex;justify-content: space-between;}
.bol-b .bc .b3 ul{display: flex;align-items: center;}
.bol-b .bc .b3 ul li{margin-right: 40px;}
.bol-b .bc .b3 ul li:last-child{margin-right: 0;}
.bol-b .bc .b3 .more a{width: 140px;height: 42px;border-radius: 21px;border: solid 2px #fa7800;text-align: center;display: flex;justify-content: space-around;align-items: center;color: #fa7800;font-size: 14px;}
.bol-b .bc .b3 .more a img{ width: 21px; transition:all 0.6s ease ; -webkit-transition:all 0.6s ease ; -moz-transition:all 0.6s ease ; -ms-transition:all 0.6s ease ; -o-transition:all 0.6s ease ; }
.bol-b .bc .b3 .more:hover  a img{ transform: translateX(-10px); -webkit-transform: translateX(-10px); -moz-transform: translateX(-10px); -ms-transform: translateX(-10px); -o-transform: translateX(-10px); }
.bol-c{background: url(bg8.png) no-repeat top center;background-size: 100%;padding: 80px 0 75px;}
.bol-c .hd{color: #ffffff;font-size: 36px;line-height: 46px;text-align: center;}
.bol-c .bd{margin-top: 40px;position: relative;}
.bol-c .bd .swiper{padding: 5px;}
.bol-c .bd .swiper-slide a{padding: 8px;display: block;background: white;box-shadow: 0 0 10px 1px rgba(0, 0, 0, .1);}
.bol-c .bd .swiper-slide a img{width: 100%;}
.bol-c .bd .swiper-button-prev{background: url(left3.png)no-repeat center;left: -100px;margin-top: -25px;}
.bol-c .bd .swiper-button-next{ background: url(left3.png)no-repeat center; transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg);right: -100px; }
.bol-c .bd .swiper-button-next, .bol-c .bd .swiper-button-prev{width: 60px;height: 60px;margin-top: -30px;}
.bol-c .bd .swiper-button-next::after, .bol-c .bd .swiper-button-prev::after{display: none;}
.bol-d .hd{color: #000000;font-size: 36px;line-height: 46px;text-align: center;}
.bol-d{padding: 0 0 70px 0;}
.bol-d .bd{margin-top: 35px;}
.bol-d .hbd{margin-top: 45px;}
.bol-d .tle{color: #333333;line-height: 30px;font-size: 16px;margin-top: 13px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;}
.video{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:99; background:rgba(00,00,00,0.6); display:none}
.video .s1{ width:1200px; position:absolute; left:50%; margin-left:-600px; top:50%; transform:translateY(-50%)}
.video .s1 video{ width:100%}
.video .s1 .gb{ background:url(gb.png) center center no-repeat; width:30px; height:30px; background-size:30px; position:absolute; right:0; top:-40px; cursor:pointer}
.new-box{padding-bottom: 40px;}

.newsList{padding-bottom: 60px;}
.inew{margin: 0 0 60px 0;}
.inew .inewi .inewib{margin-bottom: 30px;}
.inew .inewi .inewib .inewibi a{display: block;border-bottom: 1px solid #f3f3f3;padding: 31px 0;}
.inew .inewi .inewib .inewibi .g-in{width: 1500px;}
.inew .inewi .inewib .inewibi .inewibil{float:left;width: 120px;text-align: center;height: 120px;background: #f3f3f3;}
.inew .inewi .inewib .inewibi .inewibil .inewibila{font-size: 40px;color: #6b6b6b;font-family: "Arial";padding-top: 20px;}
.inew .inewi .inewib .inewibi .inewibil .inewibilb{font-size: 18px;color: #6b6b6b;font-family: "Arial";margin-top: -5px;}
.inew .inewi .inewib .inewibi .inewibir{float:right;width: calc(100% - 150px);}
.inew .inewi .inewib .inewibi .inewibir .inewibira{font-size: 18px;color: #252525;margin-top: 12px;}
.inew .inewi .inewib .inewibi .inewibir .inewibirb{display: none;}
.inew .inewi .inewib .inewibi .inewibir .inewibirc{margin-top: 12px;font-size: 14px;color: #7f7f7f;line-height: 28px;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.inew .inewi .inewib .inewibi:hover{background: #f3f3f3;}
.inew .inewi .inewib .inewibi:hover .inewibil{background: #fa6e00;}
.inew .inewi .inewib .inewibi:hover .inewibil .inewibila{color: #fff;}
.inew .inewi .inewib .inewibi:hover .inewibil .inewibilb{color: #fff;}
.inew .inewi .inewib .inewibi:hover .inewibir .inewibira{color: #fa6e00;}
@media only screen and (max-width:1500px){
	.inew{margin: 0 0 40px 0;}
	.inew .inewi .inewib .inewibi .g-in{width: 1200px;}
	.inew .inewi .inewib{margin-bottom: 20px;}
	.inew .inewi .inewib .inewibi a{padding: 26px 0;}
	.inew .inewi .inewib .inewibi .inewibil{width: 105px;height: 105px;}
	.inew .inewi .inewib .inewibi .inewibil .inewibila{font-size: 32px;}
	.inew .inewi .inewib .inewibi .inewibil .inewibilb{font-size: 16px;}
	.inew .inewi .inewib .inewibi .inewibir{width: calc(100% - 130px);}
	.inew .inewi .inewib .inewibi .inewibir .inewibira{font-size: 16px;color: #252525;margin-top: 8px;}
	.inew .inewi .inewib .inewibi .inewibir .inewibirc{margin-top: 10px;font-size: 14px;line-height: 24px;}
}
@media only screen and (max-width:1200px){
	.inew{margin:0 0 30px 0;}
	.inew .inewi .inewib .inewibi .g-in{width: 96%;}
	.inew .inewi .inewib{margin-bottom: 10px;}
	.inew .inewi .inewib .inewibi a{padding: 20px 0;}
	.inew .inewi .inewib .inewibi .inewibil{width: 95px;height: 95px;}
	.inew .inewi .inewib .inewibi .inewibil .inewibila{font-size: 26px;}
	.inew .inewi .inewib .inewibi .inewibil .inewibilb{font-size: 14px;}
	.inew .inewi .inewib .inewibi .inewibir{width: calc(100% - 115px);}
	.inew .inewi .inewib .inewibi .inewibir .inewibira{font-size: 14px;color: #252525;margin-top: 8px;}
	.inew .inewi .inewib .inewibi .inewibir .inewibirc{margin-top: 10px;font-size: 13px;line-height: 20px;}
}
@media only screen and (max-width:640px){
	.inew{margin: 0 0 20px 0;}
	.inew .inewi .inewib{margin-bottom: 0}
	.inew .inewi .inewib .inewibi a{padding: 15px 0;}
	.inew .inewi .inewib .inewibi .inewibil{display: none;}
	.inew .inewi .inewib .inewibi .inewibir{float:none;width: 100%;}
	.inew .inewi .inewib .inewibi .inewibir .inewibira{margin-top: 0;}
	.inew .inewi .inewib .inewibi .inewibir .inewibirb{margin-top: 5px;display: block;font-size: 13px;color: #7f7f7f;}
	.inew .inewi .inewib .inewibi .inewibir .inewibirc{margin-top: 5px;}
}

@media only screen and (max-width:1700px){
	.bol-c .bd .swiper-button-next{right: 0;}
	 .bol-c .bd .swiper-button-prev{left: 0;}
}
@media only screen and (max-width:1440px){
	.bol-b .pcbox{ width: 96%; left: 50%; transform:translate(-50%,0) ; -webkit-transform:translate(-50%,0) ; -moz-transform:translate(-50%,0) ; -ms-transform:translate(-50%,0) ; -o-transform:translate(-50%,0) ; }
	.bol-a .desc{padding-top: 60px;}
	.bol-a .desc .mt{font-size: 24px;line-height: 34px;}
	.bol-a ul li{margin-right: 0;width: 25%;}
	.bol-a ul li .num i{    font-size: 40px;}
	.bol-b{padding-bottom: 40px;}
	.bol-c{padding: 40px 0;}
	.bol-c .hd{font-size: 24px;line-height: 34px;}
	.bol-d .hd{font-size: 24px;line-height: 34px;}
	.bol-d{padding: 0 0 40px 0;}
	.bol-a ul{margin-top: 40px;}
	.sidebar{padding: 40px 0;}
	.picList{padding-bottom: 40px;}
	.location{line-height: 40px;}
	.newList .newp ul li a{padding: 40px;}
	.newList .newp ul li a .desc{padding-left: 40px;}
	.newList .newp ul li a .desc .desc_b{padding-left: 40px;}
	.newList .newp ul li a .desc .time i{font-size: 40px;line-height: 50px;}
}
@media only screen and (max-width:1200px){
	.video .s1{ width: 100%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); margin-left: 0;}
}
@media only screen and (max-width:900px){
	.bol-a .desc .mc{width: 96%;}
	.bol-a ul{margin-top: 20px;flex-wrap: wrap;}
	.bol-a ul li{width: 50%;}
	.bol-a ul li .num i{font-size: 30px;}
	.bol-a ul li .num{height: 50px;}
	.bol-b .desc{margin-bottom: 20px;}
	.bol-b .bc{padding: 260px 20px 20px;}
	.bol-b .bc .b3{flex-direction: column;}
	.bol-b .bc .b3 ul{margin-top: 20px;}
	.bol-b .bc .b3 ul li{margin-right: 10px;}
	.bol-b .bc .b3 ul li:last-child{margin-right: 0;}
	.bol-c .bd{margin-top: 20px;}
	.bol-c{padding-bottom: 20px;}
	.bol-d .hd{    font-size: 20px;line-height: 30px;}
	.bol-d .bd{margin-top: 20px;}
	.bol-d{padding: 0 0 20px 0;}
	.video .s1{width: 94%;}
	.sidebar{padding: 20px 4%;overflow: auto;box-sizing: border-box;}
	.sidebar .b-menu{width: 100vw;}
	.picList .picList-box ul li .desc{padding: 20px;}
	.sidebar .b-menu dl a{width: 150px;line-height: 40px;}
	.sidebar .b-menu dl{justify-content: unset;}
	.picList .picList-box ul li{width: 49%;margin-right: 2%;margin-top: 2%;}
	.picList .picList-box ul li:nth-child(-n+4){margin-top: 2%;}
	.picList .picList-box ul li:nth-child(-n+2){margin-top: 0;}
	.picList .picList-box ul li:nth-child(4n){margin-right: 2%;}
	.picList .picList-box ul li:nth-child(2n){margin-right: 0;}
	.page{padding-top: 20px;}
	.picList{padding-bottom: 20px;}
	.article{padding-bottom: 20px;}
	.location{line-height: 30px;}
	.newList .newp ul li a{padding: 20px;flex-direction: column;}
	.newList .newp ul li a .desc{padding-left: 0;width: 100%;margin-top: 20px;}
	.newList .newp ul li a .desc .desc_b{padding-left: 20px;}
	.newList .newp ul li a .desc .time i{font-size: 30px;line-height: 40px;}
	.newList .newp ul li a .pc,.newList .newp ul li a .pc img{width: 100%;}
	.sjBox{padding-left: 4%;padding-right: 4%;}
	#dituContent{display: none;}
	.map-wrap{margin: 0;}
}
